---
term: labaskaxa
slug: labaskaxa
alt forms: []
search terms:
  glb:
  - labaskaxa
  eng:
  - chest of drawers
  - dresser
  epo:
  - komodo
  spa:
  - cómoda
  - cajonera
  - gavetero
ipa: labasˈkaʃa
ipa link: http://ipa-reader.xyz/?text=labasˈkaʃa&voice=Ewa
status: false
category: derived
word class: b
trans html:
  eng: chest of drawers, dresser
  epo: komodo
  spa: c&oacute;moda, cajonera, gavetero
  deu: ""
  fra: ""
  rus: ""
  zho: ""
trans:
  eng:
  - - chest of drawers
    - dresser
  epo:
  - - komodo
  spa:
  - - cómoda
    - cajonera
    - gavetero
  deu: []
  fra: []
  rus: []
  zho: []
etymology:
  derived:
  - labas
  - +
  - -kaxa
  derived trans:
  - slug: labas
    text: labas
    word class: b.oj
    trans:
      eng: clothing, clothes, garment; wear
      epo: vesto, vestaĵo; porti, surhavi, vestiĝi per
      spa: ropa; llevar puesto
      deu: ""
      fra: ""
      rus: ""
      zho: ""
  - text: +
  - slug: -kaxa
    text: -kaxa
    word class: b xfik
    trans:
      eng: case, container
      epo: -ujo
      spa: estuche de, caja de, contenedor de
      deu: ""
      fra: ""
      rus: ""
      zho: ""
tags:
- mubile
rhyme:
  alodexa:
    word class: b
    term: alodexa
    eng: abroad, foreign country
    epo: alilando, fremdlando
    spa: extranjero, fuera
    deu: ""
    fra: ""
    rus: ""
    zho: ""
  atredexa:
    word class: b
    term: atredexa
    eng: mother land
    epo: patrolando, patrio, patrinujo, patrujo
    spa: patria
    deu: ""
    fra: ""
    rus: ""
    zho: ""
  bangladexa:
    word class: su n
    term: Bangladexa
    eng: Bangladesh
    epo: Bangladeŝo
    spa: Banglad&eacute;s
    deu: ""
    fra: ""
    rus: ""
    zho: ""
  broxa:
    word class: b.oj
    term: broxa
    eng: brush; brush
    epo: broso
    spa: cepillo, brocha; cepillar
    deu: ""
    fra: ""
    rus: ""
    zho: ""
  dentabroxa:
    word class: b
    term: dentabroxa
    eng: toothbrush
    epo: dentbroso
    spa: cepillo de dientes
    deu: ""
    fra: ""
    rus: ""
    zho: ""
  dexa:
    word class: b
    term: dexa
    eng: country
    epo: lando
    spa: pa&iacute;s
    deu: ""
    fra: ""
    rus: ""
    zho: ""
  dubroxa:
    word class: b
    term: dubroxa
    eng: brushing
    epo: brosado
    spa: cepiladura, cepillada
    deu: ""
    fra: ""
    rus: ""
    zho: ""
  femhirxa:
    word class: b
    term: femhirxa
    eng: hind, doe
    epo: cervino
    spa: cierva
    deu: ""
    fra: ""
    rus: ""
    zho: ""
  hirxa:
    word class: b
    term: hirxa
    eng: deer, <em>Cervidae</em>
    epo: cervo
    spa: venado, ciervo, <em>Cervidae</em>
    deu: ""
    fra: ""
    rus: ""
    zho: ""
  jaxa:
    word class: f par
    term: jaxa
    eng: (be) about (to)
    epo: tujposte
    spa: estar por, estar a punto de
    deu: ""
    fra: ""
    rus: ""
    zho: ""
  junihirxa:
    word class: b
    term: junihirxa
    eng: fawn
    epo: cervido
    spa: cervato, cervatillo
    deu: ""
    fra: ""
    rus: ""
    zho: ""
  lildexa:
    word class: b
    term: lildexa
    eng: micronation
    epo: mikronacio, cibernetika nacio, fantazia lando, modela lando, projekto de
      nova lando
    spa: micronaci&oacute;n
    deu: ""
    fra: ""
    rus: ""
    zho: ""
  manhirxa:
    word class: b
    term: manhirxa
    eng: stag, buck
    epo: vircervo
    spa: ciervo (macho)
    deu: ""
    fra: ""
    rus: ""
    zho: ""
  onexa:
    word class: b.oj
    term: onexa
    eng: showing, demonstration, display, demo; show, demonstrate, display
    epo: montro, elmontro, vidigo, demonstro; montri, elmontri, vidi, demonstri
    spa: demostraci&oacute;n, exposici&oacute;n, despliegue, demo; mostrar, demostrar,
      exponer, presentar
    deu: ""
    fra: ""
    rus: ""
    zho: ""
  tofabroxa:
    word class: b
    term: tofabroxa
    eng: hairbrush
    epo: harbroso
    spa: cepillo (para cabello)
    deu: ""
    fra: ""
    rus: ""
    zho: ""
  woxa:
    word class: b.oj
    term: woxa
    eng: wash; wash
    epo: lavado; lavi
    spa: lavada, lavado; lavar
    deu: ""
    fra: ""
    rus: ""
    zho: ""
  xa:
    word class: par
    term: xa
    eng: will, shall (<em>future tense marker</em>)
    epo: markilo de estonteca tempo (simile al -os)
    spa: -&aacute; (<em>marcador del tiempo futuro</em>)
    deu: ""
    fra: ""
    rus: ""
    zho: ""
rhyme exclusions:
- -kaxa
- kaxa
...
